'An authentication exception occurred.': "Une exception d'authentification s'est produite."
'Authentication credentials could not be found.': "Les identifiants d'authentification n'ont pas pu être trouvés."
'Authentication request could not be processed due to a system problem.': "La requête d'authentification n'a pas pu être executée à cause d'un problème système."
'Invalid credentials.': 'Identifiants invalides.'
'Cookie has already been used by someone else.': "Le cookie a déjà été utilisé par quelqu'un d'autre."
'Not privileged to request the resource.': 'Privilèges insuffisants pour accéder à la ressource.'
'Invalid CSRF token.': 'Jeton CSRF invalide.'
'No authentication provider found to support the authentication token.': "Aucun fournisseur d'authentification n'a été trouvé pour supporter le jeton d'authentification."
'No session available, it either timed out or cookies are not enabled.': 'Aucune session disponible, celle-ci a expiré ou les cookies ne sont pas activés.'
'No token could be found.': "Aucun jeton n'a pu être trouvé."
'Username could not be found.': "Le nom d'utilisateur n'a pas pu être trouvé."
'Account has expired.': 'Le compte a expiré.'
'Credentials have expired.': 'Les identifiants ont expiré.'
'Account is disabled.': 'Le compte est désactivé.'
'Account is locked.': 'Le compte est bloqué.'
'Too many failed login attempts, please try again later.': 'Plusieurs tentatives de connexion ont échoué, veuillez réessayer plus tard.'
'Invalid or expired login link.': 'Lien de connexion invalide ou expiré.'
'Too many failed login attempts, please try again in %minutes% minute.': 'Plusieurs tentatives de connexion ont échoué, veuillez réessayer dans %minutes% minute.'
'Too many failed login attempts, please try again in %minutes% minutes.': 'Plusieurs tentatives de connexion ont échoué, veuillez réessayer dans %minutes% minutes.'
